Subject: Last call comments on draft-mpls-tp-identifiers-06.txt

From: George Swallow <[email-masked]>
Date: Fri, 22 Jul 2011 13:44:07 -0400

I¹ve addressed the last call comments received on the list as well as some
comments on 05.txt that were received after the WG LC completed.  The
response to specific comments are in a spreadsheet which can be found at
http://www.pi.nu/~loa/MPLS-TP-Identifiers_IETF_LC_Comments.xls

I¹ve also addressed some of the discuss issues raised by IESG members.

The new 07 version has been posted.

...George